body {
	background-image: url('images/bg_pattern.jpg');
	background-attachment:fixed;
	font-family:helvetica,arial,sans serif;
	font-size:14pt;
	color:#888;
}

a, a:visited {
	text-decoration:none;
	color:#ababab;
}

a:hover, a:active {
	color:#000;
}

#content {
	background-image: url('images/paper_pattern.jpg');
	width: 860px;
	height:1500px;
	margin-left: -430px;
	box-shadow:0px 0px 65px #121212;
}

#header {
	background-image: url('images/paper_pattern.jpg');
	height:433px;
	width:860px;
	top:0px;
/	position:fixed; 'if disabled, disable #main{} and vice versa'
	box-shadow:0px -12px 45px #000;
	z-index:99;
}

#logo {
	margin:16px auto auto 255px;
}

#top_nav {
	width:248px;
	height:30px;
	margin-top:18px;
	margin-left:306px;
}

#about {
	text-align:left;
	position:absolute;
	width:72px;
	height:30px;
}

#youtube, #facebook, #twitter {
	position:absolute;
	height:30px;
	cursor:pointer;
}

#youtube {
	background-image:url('images/youtube.png');
	margin-left:72px;
	width:29px;
}

#youtube:hover {
	background-image:url('images/youtube_hover.png');
}

#facebook {
	background-image:url('images/facebook.png');
	margin-left:101px;
	width:31px;
}

#facebook:hover {
	background-image:url('images/facebook_hover.png');
}

#twitter {
	background-image:url('images/twitter.png');
	margin-left:132px;
	width:30px;
}

#twitter:hover {
	background-image:url('images/twitter_hover.png');
}

#contact {
	text-align:right;
	margin-left:162px;
	position:absolute;
	width:86px;
	height:30px;
}

#main {
/	margin-top:433px;
}

#main p {
	width:486px;
	padding:15px;
	margin-left:172px;
	color: #777;
	text-align:center;
}

.link {
	cursor:pointer;
}

.info_div {
	background-color:rgba(0,0,0,0.85);
	height:270px;
	width:860px;
	position:absolute;
	margin-top:-357px;
	display:none;
}

.info_div p {
	font-family:Open Sans, sans-serif;
	color:#fff;
	width:810px;
	height:185px;
	margin-top:30px;
	margin-left:100px;
}

.info_div p a:hover {
	color:#dedede;
}

.info_title {
	font-family:Myriad Pro;
	font-weight:bold;
	font-size:20pt;
}

.arrow {
	position:absolute;
	height:32px;
	width:32px;
	margin-top:-1px;
}

.close {
	color:#000;
	background-color:#fff;
	width:150px;
	height:25px;
	margin:-10px auto auto 380px;
	cursor:pointer;
	border-radius:2px;
	position:absolute;
	float:left;
}

.close a {
	color:#000;
	vertical-align:center;
}

.movie {
	background-image:url('images/movie.png');
	background-repeat:no-repeat;
	background-position:center;
	position:absolute;
	width:234px;
	height:340px;
	line-height:14pt;
}

.col1 {
	margin-left:40px;
}

.col2 {
	margin-left:312px;
}

.col3 {
	margin-left:584px;
}

.row2 {
	margin-top:320px;
}

.row3 {
	margin-top:640px;
}

.thumb {
	width:234px;
	height:132px;
	margin:0px 0px;
	position:absolute;
}

.thumb:hover {
	border: 1px solid black;
	border-radius:3px;
	margin:-1px auto auto -1px;
}

#thumb1 {
	background-image:url('images/iou.png');
}

#thumb2 {
	background-image:url('images/stars_win.png');
}

#thumb3 {
	background-image:url('images/incon.png');
}

#thumb4 {
	background-image:url('images/cfw.png');
}

.title, .description {
	width:186px;
	margin-left:24px;
	color:#000;
}

.title {
	margin-top:142px;
	text-align:center;
	font-weight:bold;
	font-size:14pt;
}

.description {
	margin-top:12px;
	font-size:11pt;
}


#wrapper {
	margin-top:-8px;
	margin-left:50%;
	height:100%;
	position:absolute;
}


